<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class Systempayment extends Model
{
    public function getSystempayment()
    {
        $result = $this->select();

        return $result;
    }

}
